import { UpdateConfigCommand } from "../../../src/app/usecase/command/management/updateConfig/updateConfigCommand";
import { UpdateConfigVersionCommand } from "../../../src/app/usecase/command/management/updateConfigVersion/updateConfigVersionCommand";
import { UpdateResolverCommand } from "../../../src/app/usecase/command/management/updateResolver/updateResolverCommand";
import { UpdateConfigVersionRequest, UpdateConfigRequest, UpdateResolverRequest, GetConfigInfoRequest } from "../../../src";
export declare const UpdateConfigCommandFixture: import("efate").default<UpdateConfigCommand>;
export declare const UpdateConfigVersionCommandFixture: import("efate").default<UpdateConfigVersionCommand>;
export declare const UpdateResolverCommandFixture: import("efate").default<UpdateResolverCommand>;
export declare const UpdateConfigVersionRequestFixture: import("efate").default<UpdateConfigVersionRequest>;
export declare const UpdateConfigRequestFixture: import("efate").default<UpdateConfigRequest>;
export declare const UpdateResolverRequestFixture: import("efate").default<UpdateResolverRequest>;
export declare const GetConfigInfoRequestFixture: import("efate").default<GetConfigInfoRequest>;
